<?xml version='1.0' encoding='utf-8'?>
<ComicInfo>
  <Title>Prog 2217</Title>
  <Series>2000 AD</Series>
  <Number>2217</Number>
  <Summary>*BORAG THUNGG, EARTHLETS – Prog 2217 is OUT NOW!*
Welcome, Squaxx, to your latest salvo of circuit-shattering excitement, courtesy of our crack squad of creator droids, beavering away under the toughest of social-distancing restrictions.

Script and art-bots have been programmed to stay well out of each other’s way (always a good idea, even when there’s not a pandemic on), and Mek-Quake has been fitted with an extra-long electro-lash to ensure punishments can continue to be delivered safely and responsibly.

Tharg is, after all, an employer that cares for his minions — unless, of course, they fail me, in which case we are reliably informed he will CRUSH THEM! CRUSH THEM UNTIL THEIR DIODES SQUEAK!

If that still doesn’t satiate your hunger for sci-fi excitement, make sure you don’t miss this month’s Judge Dredd Megazine, which features a complete Dredd thriller from Ken Niemand and Patrick Goddard alongside the latest chapters of Megatropolis, Dreadnoughts, The Returners and Deliverance.

Anyway, all these precautions are undertaken so you humes can enjoy your weekly prog, and as ever we have another zarjaz issue for you, with scrotnig instalments of Hershey, Proteus Vex, Durham Red and Sláine joined by a rather saucy complete case for Judge Dredd from Ken Niemand and Dan Cornwell.

Cover: Dan Cornwell

Judge Dredd - Naked City (Ken Niemand - Dan Cornwell)
Durham Red - Served Cold (06) (Alec Worley - Ben Willsher)
Proteus Vex - The Shadow Chancellor (Part Six) (Mike Carroll - Jake Lynch)
Sláine - Dragontamer (Part 6) (Pat Mills - Leonardo Manco)
Hershey (Part Six) (Rob Williams - Simon Fraser)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 22:04:33.  [Issue ID 827446]</Notes>
  <Year>2021</Year>
  <Month>2</Month>
  <Day>3</Day>
  <Writer>Alec Worley, Kenneth Niemand, Michael Carroll, Pat Mills, Rob Williams</Writer>
  <Penciller>Ben Willsher, Dan Cornwell, Jake Lynch, Leonardo Manco, Simon Fraser, Ben Willsher, Dan Cornwell, Jake Lynch, Leonardo Manco, Simon Fraser</Penciller>
  <Inker>Ben Willsher, Dan Cornwell, Jake Lynch, Leonardo Manco, Simon Fraser, Ben Willsher, Dan Cornwell, Jake Lynch, Leonardo Manco, Simon Fraser</Inker>
  <Colorist>Jim Boswell</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Dan Cornwell</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2217-prog-2217/4000-827446/</Web>
  <PageCount>32</PageCount>
  <Characters>Chief Judge Hershey, Durham Red, Judge Dredd, Sláine</Characters>
  <Pages>
    <Page Image="0" ImageHeight="2176" ImageSize="1649442" ImageWidth="1656" Type="FrontCover" />
    <Page Image="1" ImageHeight="2176" ImageSize="1550826" ImageWidth="1656" />
    <Page Image="2" ImageHeight="2176" ImageSize="1579703" ImageWidth="1656" />
    <Page Image="3" ImageHeight="2176" ImageSize="1528137" ImageWidth="1656" />
    <Page Image="4" ImageHeight="2176" ImageSize="1564481" ImageWidth="1656" />
    <Page Image="5" ImageHeight="2176" ImageSize="1688065" ImageWidth="1656" />
    <Page Image="6" ImageHeight="2176" ImageSize="1612404" ImageWidth="1656" />
    <Page Image="7" ImageHeight="2176" ImageSize="1603921" ImageWidth="1656" />
    <Page Image="8" ImageHeight="2176" ImageSize="1008704" ImageWidth="1656" />
    <Page Image="9" ImageHeight="2176" ImageSize="888572" ImageWidth="1656" />
    <Page Image="10" ImageHeight="2176" ImageSize="745974" ImageWidth="1656" />
    <Page Image="11" ImageHeight="2176" ImageSize="927991" ImageWidth="1656" />
    <Page Image="12" ImageHeight="2176" ImageSize="916947" ImageWidth="1656" />
    <Page Image="13" ImageHeight="2176" ImageSize="1444604" ImageWidth="1656" />
    <Page Image="14" ImageHeight="2176" ImageSize="1290249" ImageWidth="1656" />
    <Page Image="15" ImageHeight="2176" ImageSize="1031765" ImageWidth="1656" />
    <Page Image="16" ImageHeight="2176" ImageSize="1178533" ImageWidth="1656" />
    <Page Image="17" ImageHeight="2176" ImageSize="1201581" ImageWidth="1656" />
    <Page Image="18" ImageHeight="2176" ImageSize="1369179" ImageWidth="1656" />
    <Page Image="19" ImageHeight="2176" ImageSize="1225121" ImageWidth="1656" />
    <Page Image="20" ImageHeight="2176" ImageSize="1225177" ImageWidth="1656" />
    <Page Image="21" ImageHeight="2176" ImageSize="1347577" ImageWidth="1656" />
    <Page Image="22" ImageHeight="2176" ImageSize="1451636" ImageWidth="1656" />
    <Page Image="23" ImageHeight="2176" ImageSize="1281453" ImageWidth="1656" />
    <Page Image="24" ImageHeight="2176" ImageSize="1062502" ImageWidth="1656" />
    <Page Image="25" ImageHeight="2176" ImageSize="1061211" ImageWidth="1656" />
    <Page Image="26" ImageHeight="2176" ImageSize="910176" ImageWidth="1656" />
    <Page Image="27" ImageHeight="2176" ImageSize="889865" ImageWidth="1656" />
    <Page Image="28" ImageHeight="2176" ImageSize="1122881" ImageWidth="1656" />
    <Page Image="29" ImageHeight="2176" ImageSize="1127921" ImageWidth="1656" />
    <Page Image="30" ImageHeight="2176" ImageSize="776155" ImageWidth="1656" />
    <Page Image="31" ImageHeight="2176" ImageSize="771696" ImageWidth="1656" />
  </Pages>
</ComicInfo>